Bug 7679 - [UPDATE REQUEST] clamav 0.99.2-2 -> 0.99.2-3
: [UPDATE REQUEST] clamav 0.99.2-2 -> 0.99.2-3
Status: RESOLVED DUPLICATE of bug 7677
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-30 19:52 MSK by Giovanni Mariani
Modified: 2017-03-03 12:25 MSK (History)
1 user (show)

See Also:
RPM Package: clamav-0.99.2-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-01-30 19:52:34 MSK
Our actual build for clamav 0.99.2 has the issues list in bug #7677 (pcre support not enabled, but needed for some signatures) and bug #7678 (logrotate fails with clamav related log files).
This is it true for both 2014.1 and 2016.1 releases.

Provide updated packages with the needed fixes.
Comment 1 Giovanni Mariani 2017-01-30 19:56:21 MSK
Advisory: "Fix clamav for bug #7677 and #7678"

Packages for 2014.1:
********************
https://abf.rosalinux.ru/build_lists/2802465
https://abf.rosalinux.ru/build_lists/2802466


Packages for 2016.1:
********************
https://abf.rosalinux.ru/build_lists/2802453
https://abf.rosalinux.ru/build_lists/2802454
Comment 2 Giovanni Mariani 2017-02-03 13:44:00 MSK
Packages for 2016.1 published by ABondrov...
Comment 3 Vladimir Potapov 2017-03-01 16:43:05 MSK

*** This bug has been marked as a duplicate of bug 7677 ***